/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */


/* ** CJL ** */


#top .header_meta {
    display: block;
    margin: 0 auto;
    min-height: 33px;
    position: relative;
}

#top .callout {
    font-size: 20px;
    line-height: 1.4em;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: center;
}

#top .callout p {
    color: #FFD700;
}

#top .callout div div {
    font-size: 14px;
    line-height: 1em;
    text-align: right;
    color: #FFFFFF;
}

#top .slideshow_container {
    clear: both;
    margin-bottom: 0px;
    position: relative;
}

div .logo {
    padding: 0;
}

#top #main .slideshow_container {
    border-color: #FFD700;
}

.menu-main-menu-french-container ul:first-child > li > a {
	padding: 0 5px;
}


@media only screen and (min-width: 768px) and (max-width: 989px) {
	.main_menu ul:first-child > li > a {
		padding: 0 5px;
	}

	.menu-main-menu-french-container {
		width: 425px;
	}

}

span.subtext {
    display: none !important;
}

/*.page-id-872 h3 .inner_quote a { */
#top h3 blockquote a {
	color: #a81010;
	text-decoration: underline;
}

/*
div .logo {
    padding: 0 !important;
}

.boxed #menu_container.container {
    margin: 0 !important;
}
*/


.cont {
 line-height: 1.5em;
}
